Subject: Re: [PATCHv3 RESEND-next 0/3] Odroid c2 missing regulator linking

From: Kevin Hilman <[email-masked]>
Date: Thu, 03 Oct 2019 10:43:58 -0700

Anand Moon <[email-masked]> writes:

> Looks like this changes got lost so resend these changes again.

Yeah, sorry about that.  Your cover letter subjects were quite similar,
and several versions of this series and the previoius series arrived
close together, so some stuff fell through the cracks.  Sorry about
that.

Queued for v5.5 now,

Thanks,

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel